<?php
/*
	欢迎使用DM建站系统，网址：www.demososo.com
*/
if(!defined('IN_DEMOSOSO')) {
	exit('this is wrong page,please back to homepage');
}


 


  if($act=='update')
 {

if(@$_POST['inputmust']=='') {echo $inputmusterror.$backlist;exit;}




 

//usr linkcss,not use linkstyle
 $ss = "update  $tablename set   pidfile='$abc1' where pidname='$pidname' $andlangbh limit 1";
   // echo $ss;exit;
		 	iquery($ss);
			 
     // echo $jumpvp;
		  jump($jumpinit_pf);
 }



else
 {

	$jumpv_insert = $jumpinit_pf.'&act=update';

	$sql = "SELECT * from  $tablename  where pidname='$pidname'  $andlangbh order by id limit 1";
 // echo $sql;
$row = getrow($sql);
 
 // pre($row);
if($row=='no') {

 
    
        // echo 'no record...,first add content in main lang.';
        echo 'no record......';
         exit;
 

}

$pid=$row['pid'];
$pidfile=$row['pidfile'];

 
 

?>



<form  onsubmit="javascript:return checkhere(this)" action="<?php echo $jumpv_insert;?>" method="post">
  <table class="formtab">
   

 
 

      <tr  >
      <td class="tr"  >文件名：
       
      </td>
      <td>
    <input name="pidfile" type="text" value="<?php echo $pidfile?>" style="font-size: 16px;padding:5px" size="35" />  

</td>
    </tr>



<tr>
      <td></td>
      <td>
      <input  class="mysubmit" type="submit" name="Submit" value="提交"></td>
    </tr>
  </table>

    <?php echo $inputmust;?>

</form>


<?php
}
?>

<script>
function checkhere(thisForm) {
   if (thisForm.name.value==""){
		alert("请输入标题。");
		thisForm.name.focus();
		return (false);
	}





   // return;

}


</script>
